﻿body {
    background-color: #fff;
    height: 100vh;
    background-image: url('../img/library-869061_1920.jpg');
    background-repeat: no-repeat,no-repeat;
    background-position: center center,center center;
    background-size: cover,cover;
    background-attachment: fixed;
    overflow-y: scroll;
}

.container {
    max-width: 75% !important;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}

a {
    color: #17a2b8 !important;
}

.perfil {
    background-color: #fff;
    /*width: 100%;
    height: 280px;*/
    margin-top: 2%;
    padding: 0 15px 0 15px;
}

.perfil .foto {
    width: 160px;
    height: 160px;
    object-fit: fill;
    margin-top: 20px;
    margin-bottom: 20px;
}

.perfil > div:nth-child(1) > div:nth-child(2) {
    padding-top: 20px;
    padding-left: 20px;
}

.perfil p {
    margin-bottom: 0;
    font-size: 0.9rem;
}

.opcionesReporte button {
    right: 2%;
    position: absolute;
}

@media only screen and (max-width: 600px) {
    .perfil .foto {
        width: 110px;
        height: 110px;
        margin-top: 10px;
        margin-bottom: 0;
    }

    .perfil > div:nth-child(1) > div {
        display: flex;
        justify-content: center;
    }

    .perfil > div:nth-child(1) > div:nth-child(2) {
        padding-top: 20px;
    }
}

.opciones {
    margin-top: 2%;
}

.opciones .card:hover {
    background-color: #E4EEF2;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.opciones img {
    width: 30px;
    right: 3%;
    top: 17px;
    position: absolute;
}

.opciones button {
    right: 11%;
    position: absolute;
    top: 13px;
}

.messageWrap {
    color: #414042;
    font-size: 3.2em;
    border-radius: 50%;
    border: 3px solid #8dc63b;
    padding: 40px;
    background: #8dc63b;
}

/* Objetivos */

.menu-objetivos {
    margin-top: 2%;
}

.tabla-objetivos {
    margin-top: 2%;
}

.descipcion-tabla-objetivo p {
    margin-bottom: 0 !important;
}

.font-weight-normal {
    font-weight: 500 !important;
}

.tabla-objetivos td img {
    width: 20px;
}

/* Desempeño */
.foto-lista-empleados {
    width: 40px;
    height: 40px;
    object-fit: fill;
}

#desempeno .card-header:hover {
    background-color: #E4EEF2;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#desempeno p {
    margin-bottom: 0;
    font-size: 0.8rem;
}

.tabla-actividades {
    margin-bottom: 0;
    padding-bottom: 100px;
}

.btn-header-desempeno {
    position: absolute;
    right: 1%;
    top: 0;
}

@media (max-width: 767.98px) {
    .btn-header-desempeno {
        position: relative;
    }

    .opcionesReporte button {
        position: relative;
    }
}